[Bug 145541] Re: [UNMETDEPS] haskell-haskell-src has unmet dependencies

StefanPotyra stefan.potyra at informatik.uni-erlangen.de
Thu Oct 11 21:37:35 UTC 2007


@Daniel: FWIW you'll need to have the build-dependencies installed, as
update-haskell-control will get the versions from the registered package
files IIRC (though I might be wrong about the details, as it was quite
some time ago when I looked at update-haskell-control).

** Bug watch added: Debian Bug tracker #444606
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=444606

** Also affects: haskell-haskell-src (Debian) via
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=444606
   Importance: Unknown
       Status: Unknown

-- 
[UNMETDEPS] haskell-haskell-src has unmet dependencies
https://bugs.launchpad.net/bugs/145541
You received this bug notification because you are a member of MOTU,
which is a direct subscriber.




More information about the universe-bugs mailing list